库存报表 - 海外仓 - 新报表 - 汇总
POST
/inventory/center/openapi/storageReport/overseas/aggregate/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/inventory/center/openapi/storageReport/overseas/aggregate/list | HTTPS | POST | 3 |
请求参数
start_datestring必填end_datestring必填sys_widstring请求示例
{
"start_date": "2022-01-01",
"end_date": "2024-08-05",
"sys_wid":"1695,1006"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
sys_widinteger必填ware_house_namestring必填ware_house_typestring必填product_countnumber必填allocation_in_costnumber必填allocation_in_countnumber必填allocation_in_transit_costnumber必填allocation_in_transit_countnumber必填allocation_out_costnumber必填allocation_out_countnumber必填change_of_standard_in_costnumber必填change_of_standard_in_countnumber必填change_of_standard_out_costnumber必填change_of_standard_out_countnumber必填cost_adjustmentnumber必填day_early_costnumber必填day_early_countnumber必填day_end_costnumber必填day_end_countnumber必填fba_out_costnumber必填fba_out_countnumber必填fbm_out_costnumber必填fbm_out_countnumber必填inventory_deficit_out_costnumber必填inventory_deficit_out_countnumber必填inventory_surplus_in_costnumber必填inventory_surplus_in_countnumber必填other_in_costnumber必填other_in_countnumber必填other_out_costnumber必填other_out_countnumber必填outsourcing_in_costnumber必填outsourcing_in_countnumber必填outsourcing_out_costnumber必填outsourcing_out_countnumber必填processing_in_costnumber必填processing_in_countnumber必填processing_out_costnumber必填processing_out_countnumber必填purchase_in_costnumber必填purchase_in_countnumber必填purchase_return_costnumber必填purchase_return_countnumber必填remove_in_costnumber必填remove_in_countnumber必填return_goods_in_costnumber必填return_goods_in_countnumber必填split_in_costnumber必填split_in_countnumber必填split_out_costnumber必填split_out_countnumber必填wfs_out_costnumber必填wfs_out_countnumber必填gifts_in_costnumber必填gifts_in_numnumber必填rotation_day_costnumber必填rotation_day_countnumber必填rotation_rate_costnumber必填rotation_rate_countnumber必填sales_ratio_costnumber必填sales_ratio_countnumber必填sales_ratenumber必填api_day_early_countnumber必填api_day_end_countnumber必填divergence_countnumber必填返回成功示例
{
"code": 0,
"message": "",
"request_id": "539772a969844c75b39a19ce2d6149a9",
"response_time": "2022-12-21 18:59:11"
"data": [
{
"other_in_count": 0,
"purchase_in_count": 0,
"allocation_in_count": 0,
"outsourcing_in_count": 0,
"inventory_surplus_in_count": 0,
"change_of_standard_in_count": 0,
"processing_in_count": 0,
"split_in_count": 0,
"return_goods_in_count": 0,
"remove_in_count": 0,
"outsourcing_out_count": 0,
"inventory_deficit_out_count": 0,
"change_of_standard_out_count": 0,
"processing_out_count": 0,
"split_out_count": 0,
"fba_out_count": 0,
"fbm_out_count": 0,
"purchase_return_count": 0,
"allocation_out_count": 0,
"other_out_count": 0,
"wfs_out_count": 0,
"day_early_count": 1180233,
"day_end_count": 1180233,
"allocation_in_transit_count": 686,
"other_in_cost": "0.00",
"purchase_in_cost": "0.00",
"allocation_in_cost": "0.00",
"outsourcing_in_cost": "0.00",
"inventory_surplus_in_cost": "0.00",
"change_of_standard_in_cost": "0.00",
"processing_in_cost": "0.00",
"split_in_cost": "0.00",
"return_goods_in_cost": "0.00",
"remove_in_cost": "0.00",
"outsourcing_out_cost": "0.00",
"inventory_deficit_out_cost": "0.00",
"change_of_standard_out_cost": "0.00",
"processing_out_cost": "0.00",
"split_out_cost": "0.00",
"fba_out_cost": "0.00",
"fbm_out_cost": "0.00",
"purchase_return_cost": "0.00",
"allocation_out_cost": "0.00",
"other_out_cost": "0.00",
"wfs_out_cost": "0.00",
"gifts_in_cost": 0,
"gifts_in_count": 0,
"day_early_cost": "0.00",
"day_end_cost": "0.00",
"allocation_in_transit_cost": "0.00",
"cost_adjustment": "0.00",
"rotation_day_count": "0.00",
"rotation_rate_count": "0.0000",
"sales_ratio_count": "0.0000",
"rotation_day_cost": "0.00",
"rotation_rate_cost": "0.0000",
"sales_ratio_cost": "0.0000",
"sys_wid": 11,
"ware_house_name": "仓库11",
"ware_house_type": "第三方",
"product_count": 547,
"sales_rate": "0.0000",
"divergence_count": -1180233,
"api_day_early_count": 0,
"api_day_end_count": 0
}
]
}